---
{% if observability_external_check_http is defined %}
{%  for target in observability_external_check_http %}
- targets:
{%    for url in target.urls %}
  - {{ url }}
{%    endfor %}
  labels:
    service_namespace: {{ target.namespace }}
    service_owner: {{ target.owner }}
    service_team: {{ target.team }}
    ansible_repo: {{ inventory_dir | basename }}
{%  endfor %}
{% endif %}
...
